Bug 1575495 - Rebase evolution-data-server to 3.28.x
Summary: Rebase evolution-data-server to 3.28.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: evolution-data-server
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Milan Crha
QA Contact: Desktop QE
URL:
Whiteboard:
: 1576531 (view as bug list)
Depends On: 1569734 1584655
Blocks: 1504129 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-05-07 06:29 UTC by Milan Crha
Modified: 2018-11-13 15:03 UTC (History)
6 users (show)

Fixed In Version: evolution-data-server-3.28.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:26:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:27:02 UTC

Description Milan Crha 2018-05-07 06:29:56 UTC
As part of the desktop rebase in 7.6, we need to rebase evolution-data-server to the version that is shipped with GNOME 3.28.

Comment 2 Milan Crha 2018-05-10 06:20:11 UTC
*** Bug 1576531 has been marked as a duplicate of this bug. ***

Comment 5 Vladimir Benes 2018-08-28 13:29:49 UTC
evolution-data-server-3.28.5-1.el7.x86_64 present in RHEL7.6

Comment 7 errata-xmlrpc 2018-10-30 10:26:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.